<div id="transaction-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{TRANSACTION:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <div id="transaction-progress"></div>
        <!--OPTION <span style="display: none;" class="modal-send-addressfrom-wrap">
          <label>From address</label>
          <div class="bold modal-send-addressfrom">...</div>
        </span> -->
        <form class="pure-form pure-form-stacked">
          <select id="transaction-selectSymbol">
            <option disabled>{{TRANSACTION:SELECT_SYMBOL}}</option>
          </select>
          <div id="transaction-send-note"></div>
          <div id="transaction-general-errorMessage" class="errorMessage"></div>
          <div id="modal-send-target-and-elements">
            <input id="modal-send-target" type="text" placeholder="{{TRANSACTION:PLACEHOLDER_TARGET}}" class="inline" spellcheck="false">
            <div id="transaction-field-elements-A">
              <div id="transaction-contacts-button" role="button" data-toggle="modal" aria-hidden="true"></div>
              <div id="transaction-qr-scanner-button" role="button" data-toggle="modal" aria-hidden="true"></div>
            </div>
            <div id="transaction-target-errorMessage" class="errorMessage"></div>
            <div id="transaction-contact"></div>
            <div id="saveToAddressBook">
              <label class="custom-check"><input id="saveToAddressBookConfirm" type="checkbox"><span></span>{{TRANSACTION:CHECKBOX_ADD_CONTACTS}}</label>
              <div id="saveToAddressBookData">
                <div id="saveToAddressBookData-icon">👤</div>
                <input id="transaction-contact-name" class="saveToAddressBookName" type="text" placeholder="{{TRANSACTION:PLACEHOLDER_NAME}}" style="letter-spacing: 0; width: 48%;"></input>
                <input id="transaction-contact-label" class="saveToAddressBookLabel" type="text" placeholder="{{TRANSACTION:PLACEHOLDER_LABEL}}" style="letter-spacing: 0; width: 48%; margin-left: 1%;"></input>
              </div>
            </div>
          </div>
          <div id="transaction-balance"><div>{{TRANSACTION:LABEL_SUFFICIENCY}} <span id="transaction-balance-value">...</span> <span id="transaction-balance-symbol"></span></div></div>
          <input id="modal-send-amount" type="text" inputmode="decimal" pattern="^[0-9]*[.,]?[0-9]*$" placeholder="0.0" min="0" class="inline" autocomplete="off" spellcheck="false">
          <div id="transaction-field-elements-B">
            <div id="transaction-symbol" >...</div>
            <div id="transaction-max-button" class="pure-button" aria-hidden="true" disabled="true">{{TRANSACTION:MAX}}</div>
          </div>
          <input id="modal-send-description" type="text" placeholder="{{TRANSACTION:PLACEHOLDER_DESCRIPTION}}" class="inline" autocomplete="on" spellcheck="false">
          <div id="transaction-amount-errorMessage" class="errorMessage"></div>
          <div id="transaction-more-button" class="" role="button" data-toggle="modal" aria-hidden="true" style="display:none;"><div class="icon"></div>{{TRANSACTION:ADVANCED}}</div>
          <div id="transaction-more-wrapper">
            <table id="transaction-subAddresses"></table>
            <input id="transaction-fee" class="" type="text" placeholder="{{TRANSACTION:PLACEHOLDER_FEE}}" style="letter-spacing: 0;"></input>
            <input id="transaction-attachment" class="" type="text" placeholder="{{TRANSACTION:PLACEHOLDER_ATTACHMENT}}" style="letter-spacing:0;"></input>
            <input id="transaction-fromOffset" class="" type="text" placeholder="{{TRANSACTION:PLACEHOLDER_OFFSET}}" style="letter-spacing:0;"></input>
          </div>
        </form>
        <div id="transaction-spinner"><div class="spinner-loader">...</div><div id="transaction-spinner-message">{{TRANSACTION:TRANSACTION_PENDING}}</div></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="transaction-next" class="pure-button pure-button-primary pure-button-main pure-button-send pure-button-large pure-button-fw" aria-hidden="true" disabled="true">{{TRANSACTION:BUTTON_SEND}}</button>
      </div>
    </div>
  </div>
</div>
